package com.wd.workoffice.ui.activity;

import android.os.Bundle;
import android.view.View;
import android.widget.LinearLayout;
import android.widget.TextView;

import com.wd.workoffice.R;
import com.wd.workoffice.app.WorkBaseActivity;
import com.wd.workoffice.app.WorkToolBarActivity;
import com.wd.workoffice.ui.activity.login.LoginActivity;
import com.wd.workoffice.ui.activity.mes.MesLoginActivity;

import butterknife.BindView;
import butterknife.ButterKnife;
import butterknife.OnClick;

/**
 * 选择角色
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class MainLoginActivity extends WorkBaseActivity {


    @BindView(R.id.tv_bat)
    TextView tvBat;
    @BindView(R.id.tv_mes)
    TextView tvMes;

    @Override
    protected void initView() {
        ButterKnife.bind(this);
    }

    @Override
    protected void initData() {
    }


    @Override
    protected void initEvent() {
    }

    @Override
    protected int layoutId() {
        return R.layout.activity_main_login;
    }



    @OnClick({R.id.tv_bat, R.id.tv_mes})
    public void onViewClicked(View view) {
        switch (view.getId()) {
            case R.id.tv_bat:
                startActivity(LoginActivity.class);
                break;
            case R.id.tv_mes:
                startActivity(MesLoginActivity.class);
                break;
        }
    }
}
